Subject: Re: CCL:G9x, CISD... Help needed!

From: [email-masked] (Ron Shepard)
Date: Mon, 18 Jul 94 14:00:34 CDT

>If I do get it well the so called E(CISD) is giving by
>the following formula:
>
>	E(CISD) = E0 + Ecorr
>
>where E0 is the HF energy and 
>
>	Ecorr = SUM C_s * <PHI_0 | H | PHI_s>
>                s>0
>
>where s represent the single and double excitation
>(but really only the double since Brillouin Theorem lose all
> single contribution in this case).  In this equation, the
>value of the CI expansion coefficient of the HF determinant is
>1.0. 
>
>As far as I know the real CISD energy should be:
>
>	E(CISD) = C0^2*E0 + Ecorr
>
>with
>
>	Ecorr = 2*SUM C_s*C_t <PHI_s | H | PHI_t>
>                  s<t
>
>where s could be the ground state (but not t), and, of
>course, Brillouin Theorem still lose some single contribution
>(the one that couple with the ground state).
>
>So Am I missing something here or what?

Both equations are correct.  The first is a transition energy
expression, the last is the expectation value expression.  The connection
between them is the eigenvalue equation, HC=CE.  Taking the first row 
gives

    H(0,0)*C(0) + Sum(i) H(0,i)*C(i) = C(0)*E

Dividing by C(0), or more conventionally using intermediate normalization
with C(0)=1, and recognizing that E0=H(0,0) gives the first equation.
Your second equation gives the expectation value for arbitrary expansion
vector C, whereas the first, as written, is valid only for an eigenvector
C using intermediate normalization.  For HF orbitals, you are correct
that the H(0,i) corresponding to single excitations are zero, but this
condition is not necessary in order to establish the connection between
the two energy expressions.

$.02 -Ron Shepard